HELP OPTIONS
See also this man page and the web site http://www.owfs.org

  -h --help=[device|cache|program|job|temperature]
Shows basic summary of options.

device
    1-wire bus master options

cache
    cache and communication size and timing

program
    mountpoint or TCP server settings

job control and debugging options

temperature
    Unique ID display format and temperature scale

  -V --version
Version of this program and related libraries.